# Si GAP (PW91)

## Author(s): Miguel A. Caro

**Gaussian approximation potential** (GAP) for **silicon** [1]. It has been fitted with **QUIP/GAP**
[1,2] by recomputing the **Si database of Bartók et al.** [3] at the **PW91** level of theory [4] using
the VASP code [5,6,7]. This potential uses **2-body** (distance_2b) and **3-body** (angle_3b) descriptors [5] plus
**SOAP-type descriptors** (soap_turbo) [9,10], as implemented in the **TurboGAP** code [11]. The files can be used
both with QUIP/GAP (compiled with the TurboGAP libraries) and TurboGAP. More details will follow in a scientific
publication in due course (bibligraphical data will be added as it becomes available).

### References

1. A.P. Bartók, M.C. Payne, R. Kondor, and G. Csányi. Phys. Rev. Lett. 104, 136403 (2010).
1. LibAtoms: [https://libatoms.github.io](https://libatoms.github.io)
1. A.P. Bartók, J. Kermode, N. Bernstein, and G. Csányi. Phys. Rev. X 8, 041048 (2018).
1. J.P. Perdew and Y. Wang. Phys. Rev. B 45, 13244 (1992).
1. V.L. Deringer and G. Csányi. Phys. Rev. B 95, 094203 (2017).
1. VASP: [http://vasp.at](http://vasp.at)
1. G. Kresse and J. Furthmüller. Phys. Rev. B 54, 11169 (1996).
1. T. Bucko, S. Lebègue, T. Gould, and J.G. Ángyán, J. Phys.: Condens. Matter 28, 045201 (2016).
1. A.P. Bartók, R. Kondor, and G. Csányi. Phys. Rev. B 87, 184115 (2013).
1. M.A. Caro. Phys. Rev. B 100, 024112 (2019).
1. TurboGAP: [http://turbogap.fi](http://turbogap.fi)
